COLRM(1)

NOMBRE
colrm - elimina columnas de un fichero

SINOPSIS

colrm [first [last]]

DESCRIPCIÓN

colrm removes selected columns from a file. Input is taken from standard input. Output is sent to standard output.

If called with one parameter the columns of each line will be removed starting with the specified first column. If called with two parameters the columns from the first column to the last column will be removed.

La numeración de las columnas empieza con la columna 1.

OPCIONES

-V, --version
    Mostrar información de versión y finalizar.

-h, --help
    Mostrar texto de ayuda y finalizar.

HISTORIAL

La orden colrm aparece por primera vez en 3.0BSD.

VÉASE TAMBIÉN

awk(1p), column(1), expand(1), paste(1)

INFORMAR DE ERRORES

Para informar de cualquier error, utilice el sistema de seguimiento de fallos

DISPONIBILIDAD

The colrm command is part of the util-linux package which can be downloaded from

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Roberto Rodríguez Fernández <rrf@apdo.com>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.